@import url('https://fonts.googleapis.com/css2?family=Inter:wght@400;500;600;700&display=swap');	
*{
	font-family: 'Inter', sans-serif;
	
}
body {
    font-family: 'Inter', sans-serif;
}
.bg-sky {
    background: url(/wp-content/themes/bb-theme-child/custom/rss/img/bg-sky.png);
    min-height: 768px;
}
.w-1200 {
    width: 1200px;
    margin: 0 auto;
}
.panel-1-title .title {
    text-shadow: 0px 8px 16px rgba(123, 220, 255, 0.22);
    font-size: 53.802px;
    font-style: normal;
    font-weight: 700;
    line-height: 62px;
    letter-spacing: -2.152px;
    background: linear-gradient(180deg, #0F6D8E 0%, #00506D 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.panel-1-title .title-custom {
    color: #0BF;
    text-align: center;
    font-family: Inspiration;
    font-size: 62.504px;
    font-style: normal;
    font-weight: 400;
    line-height: 89.291px; /* 142.857% */
    letter-spacing: 0.313px;
}
.panel-1-group {
    width: 401px;
    height: 62px;
    left: 0px;
    top: 0px;
    position: absolute;
}
.panel-1-group-l {
    width: 401px;
    height: 62px;
    left: 28px;
    top: 0px;
    position: absolute;
}
.panel-1-group .inner {
    width: 333px;
    height: 64px;
    left: 68px;
    top: 0px;
    position: absolute;
}
.panel-1-group .inner .title {
    left: 0px;
    top: 0px;
    position: absolute;
    text-align: center;
    color: #007a9b;
    font-size: 16px;
    font-weight: 700;
    line-height: 20px;
    word-wrap: break-word;
}
.panel-1-group .inner .info {
    width: 333px;
    left: 0px;
    top: 26px;
    position: absolute;
    color: #007a9b;
    font-size: 14px;
    font-family: Inter;
    font-weight: 500;
    line-height: 18px;
    word-wrap: break-word;
}
.panel-1-group-l .inner {
    width: 333px;
    height: 64px;
    left: 68px;
    top: 0px;
    position: absolute;
}
.panel-1-group-l .inner .title {
    left: 0px;
    top: 0px;
    position: absolute;
    text-align: center;
    color: #007a9b;
    font-size: 16px;
    font-family: Inter;
    font-weight: 700;
    line-height: 20px;
    word-wrap: break-word;
}
.panel-1-group-l .inner .info {
    width: 311px;
    left: 0px;
    top: 28px;
    position: absolute;
    color: #007a9b;
    font-size: 14px;
    font-family: Inter;
    font-weight: 500;
    line-height: 18px;
    word-wrap: break-word;
}
.pt-16 {
    padding-top: 16px;
}
.pt-8 {
    padding-top: 8px;
}
.mx-16 {
    margin-top: 16px;
    margin-bottom: 16px;
}
.panel-1-info {
    /* background: linear-gradient(180deg, rgba(255, 255, 255, 0.00) 0%, #FFF 100%); */
    padding: 40px 0 50px 0;
}
.panel-1-json {
    width: calc(100% - 60px);
    height: 627px;
}
.panel-2 {
    padding-top: 120px;
    padding-bottom: 120px;
}
.panel-3 {
    padding-top: 0;
    padding-bottom: 120px;
}
.panel-3 .title {
    text-align: center;
    color: black;
    font-size: 52px;
    font-family: Inter;
    font-weight: 700;
    line-height: 81.5px;
    word-wrap: break-word;
}
.panel-3 .inf-left > div:nth-child(1) {
    width: 480px;
    height: 80px;
    left: 0px;
    top: 0px;
    position: relative;
}

.panel-3 .inf-left > div:nth-child(2) {
    width: 480px;
    height: 80px;
    left: 0px;
    top: 20px;
    position: relative;
}
.panel-3 .inf-left > div:nth-child(3) {
    width: 480px;
    height: 80px;
    left: 0px;
    top: 40px;
    position: relative;
}
.panel-3 .inf-left > div:nth-child(4) {
    width: 480px;
    height: 80px;
    left: 0px;
    top: 60px;
    position: relative;
}
.panel-3 .inf-left > div:nth-child(5) {
    width: 480px;
    height: 80px;
    left: 0px;
    top: 80px;
    position: relative;
}
.panel-3 .inf-left .inner {
    width: 480px;
    height: 80px;
    left: 0px;
    top: 0px;
    position: absolute;
    background: linear-gradient(180deg,
    rgba(243.31, 242.3, 242.3, 0) 0%,
    rgba(231.63, 231.63, 231.63, 0.35) 100%
    );
    border-radius: 16px;
    border: 1px #d1d1d1 solid;
}
.panel-3 .inf-left .inner-se {
    width: 32px;
    height: 32px;
    left: 20px;
    top: 24px;
    position: relative;
    background: linear-gradient(
    180deg,
    rgba(243.31, 242.3, 242.3, 0) 0%,
    rgba(231.63, 231.63, 231.63, 0.35) 100%
    );
    border-radius: 80px;
    border: 1px #d1d1d1 solid;
}
.panel-3 .inf-left .info {
    left: 64px;
    top: -2px;
    position: relative;
    color: black;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    word-wrap: break-word;
}
.pt-80 {
    padding-top: 80px !important;
}
.panel-3 .inf-left {
    top: 22px;
    bottom: 22px;
    position: relative;
}
.panel-3 .inf-right {
    width: 637px;
    height: 524px;
    left: 83px;
    top: 0;
    position: relative;
    background: url(/wp-content/themes/bb-theme-child/custom/rss/img/panel-3-inf-right.png);
}
.pb-120 {
    padding-bottom: 120px;
}
.panel-4 {
    margin-bottom: 120px;
}
.panel-4 .title-2 {
    color: #767676;
    font-size: 24px;
    font-family: Inter;
    font-weight: 400;
    line-height: 24px;
    letter-spacing: 0.12px;
    word-wrap: break-word;
    text-align: center;
    padding-top: 24px;

}
.panel-4 .title {
    text-align: center;
    color: black;
    font-size: 52px;
    font-family: Inter;
    font-weight: 700;
    line-height: 40px;
    word-wrap: break-word;
    

}
.panel-4 .content {
    width: 935px;
    height: 304px;
    left: 133px;
    top: 112px;
    position: relative;
}
.panel-4 .content .inner {
    width: 285px;
    height: 304px;
    left: 0px;
    top: 0px;
    position: absolute;
}
.inner-bg {
    background: white;
    box-shadow: 0px 8px 16px rgba(73.31, 73.31, 73.31, 0.1);
    border-radius: 0px 0px 16px 16px;
    width: 285px;
    height: 304px;
    left: 0px;
    top: 0px;
    position: absolute;
}
.inner-1 {
    width: 253px;
    height: 24px;
    left: 16px;
    top: 76px;
    position: absolute
}
.text-1 {
    color: #979797;
    font-size: 16px;
    font-family: Inter;
    font-weight: 500;
    word-wrap: break-word;
}
.text-2 {
    color: black;
    font-size: 16px;
    font-family: Inter;
    font-weight: 700;
    word-wrap: break-word;
}
.inner-2 {
    width: 161px;
    height: 24px;
    left: 16px;
    top: 136px;
    position: absolute;
    color: #979797;
    font-size: 16px;
    font-family: Inter;
    font-weight: 500;
    text-decoration: line-through;
    word-wrap: break-word;
}
.text-3 {
    width: 82px;
    height: 36px;
    left: 16px;
    top: 32px;
    position: absolute;
    color: black;
    font-size: 24px;
    font-family: Inter;
    font-weight: 700;
    word-wrap: break-word;
}
.inner-3 {
    width: 229px;
    height: 40px;
    left: 16px;
    top: 164px;
    position: absolute;
}
.text-4 {
    width: 212px;
    height: 40px;
    left: 0px;
    top: 0px;
    position: absolute;
    color: black;
    font-size: 28px;
    font-family: Inter;
    font-weight: 700;
    line-height: 46px;
    word-wrap: break-word;
}
.inner-4 {
    width: 41px;
    height: 24px;
    left: 188px;
    top: 12px;
    position: absolute;

}
.text-5 {
    color: #848199;
    font-size: 16px;
    font-family: Inter;
    font-weight: 400;
    word-wrap: break-word;

}
.text-6 {
    color: #848199;
font-size: 16px;
font-family: Inter;
font-weight: 500;
word-wrap: break-word;

}
.inner-5 {
    width: 253px;
height: 0px;
left: 16px;
top: 120px;
position: absolute;
border: 1px #bdbdbd dotted;

}
.inner-6 {
    width: 253px;
    height: 48px;
    left: 16px;
    top: 224px;
    position: absolute;
}
.inner-7 {
    width: 197px;
    height: 48px;
    left: 0px;
    top: 0px;
    position: absolute;
}
.inner-8 {
    width: 197px;
    height: 48px;
    left: 0px;
    top: 0px;
    position: absolute;
    background: #81c837;
    border-radius: 4px;
}
.inner-9 {
    width: 96.32px;
    height: 24px;
    left: 50px;
    top: 12px;
    position: absolute;
    text-align: center;
    color: white;
    font-size: 16px;
    font-family: Inter;
    font-weight: 500;
    word-wrap: break-word;
}
.inner-10 {
    width: 48px;
    height: 48px;
    left: 205px;
    top: 0px;
    position: absolute;
}
.inner-11 {
    width: 48px;
    height: 48px;
    left: 0px;
    top: 0px;
    position: absolute;
    background: rgba(255, 76, 0, 0.1);
    border-radius: 4px;
}
.inner-12 {
    width: 29px;
height: 34px;
left: 10px;
top: 7px;
position: absolute;

}
.inner-13 {
    width: 29px;
    height: 12px;
    left: 0px;
    top: 22px;
    position: absolute;
    text-align: center;
    color: black;
    font-size: 10px;
    font-family: Inter;
    font-weight: 500;
    line-height: 8px;
    word-wrap: break-word;

}
.inner-14 {
    left: 5px;
top: 0px;
position: absolute;

}
.content > div:nth-child(2) {
    left: 325px !important;
}
.content > div:nth-child(3) {
    left: 650px !important;
}
.panel-5 {
    padding: 120px 0;
}
.Group2087330108 {
    width: 100%;
    max-width: 858px;
    display: flex;
    flex-direction: column;
    gap: 30px;
    /* position: relative;
    top: 360px; */
    padding-top: 360px;
}

.item {
    display: flex;
    align-items: center;
    gap: 10px;
    caret-color: transparent;
}

.text {
    color: #616161;
    font-size: 18px;
    font-family: Inter, sans-serif;
    font-weight: 500;
    line-height: 1.4;
    word-wrap: break-word;
    flex: 1; /* Cho phép text mở rộng để căn chỉnh tốt hơn */
}

.ellipse {
    width: 28px;
    height: 28px;
    border-radius: 50%;
    border: 1px solid #9B9B9B;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    position: relative;
    flex-shrink: 0; /* Giữ hình tròn không bị bóp méo */
    caret-color: transparent;
}

.ellipse img {
    position: absolute;
    width: 38px;  
    height: 38px;
    display: none;
    top: -20px;  
    left: 2px;
}

.text-decoration {
    text-decoration: line-through;
}
.writing-container {
    position: relative;
    width: 600px;
    padding: 20px;
}

.main-text {
    font-size: 24px;
    color: #aaa; /* Màu xám nhạt */
    font-weight: bold;
}

.wrapper {
    position: relative;
    width: 100%;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
}

.wrapper svg {
    width: 500px;
    height: auto;
}

.path {
    fill: none;
    stroke: #000;
    stroke-width: 3;
    stroke-linecap: round;
    stroke-linejoin: round;
    stroke-dasharray: 500;
    stroke-dashoffset: 500;
    transition: stroke-dashoffset 2s ease-out;
    stroke: black;
    fill: none;
    
}

.pen {
    position: absolute;
}
.panel-1-title {
    left: 0px;
     top: 239px;
    position: absolute
}
@keyframes fadeIn {
    0% { opacity: 0; }
    100% { opacity: 1; }
}
.fade-in {
    opacity: 0;
    transform: translateY(50px);
    transition: opacity 0.5s ease-out, transform 0.5s ease-out;
}

.fade-in.show {
    opacity: 1;
    transform: translateY(0);
}
.btn-xembanggia {
    width: 151.08px;
    padding-left: 28px;
    padding-right: 28px;
    padding-top: 15.17px;
    padding-bottom: 15.17px;
    position: relative;
    background: rgba(255, 255, 255, 0.38);
    border-radius: 12.25px;
    overflow: hidden;
    border: 1px rgba(0, 199.75, 255, 0.42) solid;
    backdrop-filter: blur(26.37px);
    justify-content: center;
    align-items: center;
    gap: 11.67px;
    display: inline-flex;
    z-index: 999;
    cursor: pointer;
    caret-color: transparent;
}
.btn-xembanggia .inner {
    color: #007a9b;
    font-size: 14px;
    font-family: Inter;
    font-weight: 700;
    line-height: 18.67px;
    word-wrap: break-word;
}
.btn-tuvanngay {
    width: 151.08px;
    padding-left: 28.33px;
    padding-right: 30.33px;
    padding-top: 15.17px;
    padding-bottom: 15.17px;
    left: 165px;
    position: absolute;
    background: rgba(1.84, 147.95, 221, 0.80);
    border-radius: 12.25px;
    overflow: hidden;
    border: 1px #7BDCFF solid;
    backdrop-filter: blur(26.37px);
    justify-content: center;
    align-items: center;
    gap: 11.67px;
    display: inline-flex;
    z-index: 1000;
    cursor: pointer;
    caret-color: transparent;
}
.btn-tuvanngay .inner {
    color: white;
    font-size: 14px;
    font-family: Inter;
    font-weight: 700;
    line-height: 18.67px;
    word-wrap: break-word;
}
.row {
    margin: 0px !important;
}
.panel-1-svg {
    left: 0px; top: 6px; position: absolute;
}
/* @media (max-width: 600px) {

    
     
} */
.disp-none {
    display: none;
}
.fade {
    opacity: 0;
    transform: translateY(30px);
    transition: opacity 0.6s ease-out, transform 0.6s ease-out;
}
.fade.show {
    opacity: 1;
    transform: translateY(0);
}

/* css cho panel-2 */

 /* cai nay backup */
.fixed-section {
    height: 595px;
    display: flex;
    align-items: center;
    margin-bottom: 24px;
}
.text-title {
    color: #000;
    font-size: 54px;
    font-style: normal;
    font-weight: 700;
    line-height: 58px;
    letter-spacing: -2.16px;
    text-align: center;
}
.text-content {
    color: #000;
    font-size: 54px;
    font-style: normal;
    font-weight: 700;
    line-height: 58px;
    letter-spacing: -2.16px;
}
.color-cd {
    color: #CDCDCD;
}
.pt-100 {
    padding-top: 100px;
}
.mt-100 {
    margin-top: 100px;
}
.fl-logo-img {
    /* position: relative;
    left: 203px; */
    padding-left: 203px;
}
.image-container {
    width: 623px;
}
.hidden {
    display: none !important;
}
.rss-active {
    background: #7FCA27 !important;
}
.rss-active div {
    color: #FFF !important;
    font-weight: 700 !important;
}
.tab-banggia {
    width: 592px;
    height: 52px;
    left: 304px;
    top: 80px;
    position: relative;
    cursor: pointer;
    box-shadow: 0px 8px 8px -4px rgba(24, 39, 75, 0.08);
    border-radius: 8px;
    caret-color: transparent;
}
.tab-banggia .child {
    width: 577px;
    height: 52px;
    left: 0px;
    top: 0px;
    position: absolute;
}
.tab-banggia .tab div {
    text-align: center;
    color: #333333;
    font-size: 16px;
    font-family: Inter;
    font-weight: 400;
    line-height: 24px;
    letter-spacing: 0.08px;
    word-wrap: break-word;

}
.tab-banggia .child .doanhnghiep-rss {
    background: white;
    width: 220px;
    height: 52px;
    padding-left: 19px;
    padding-right: 19px;
    padding-top: 8px;
    padding-bottom: 8px;
    left: 0px;
    top: 0px;
    position: absolute;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    justify-content: flex-start;
    align-items: center;
    gap: 1px;
    display: inline-flex;

}
.tab-banggia .child .nhanvien-rss {
    width: 117px;
    height: 52px;
    padding-top: 8px;
    padding-bottom: 4px;
    padding-left: 19px;
    padding-right: 18px;
    left: 219px;
    top: 0px;
    position: absolute;
    background: white;
    justify-content: flex-start;
    align-items: center;
    gap: 1px;
    display: inline-flex;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    
}
.tab-banggia .child .canhan-rss {
    width: 103px;
    height: 52px;
    padding-top: 8px;
    padding-bottom: 4px;
    padding-left: 19px;
    padding-right: 19px;
    left: 336px;
    top: 0px;
    position: absolute;
    background: white;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    justify-content: center;
    align-items: center;
    gap: 1px;
    display: inline-flex;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    
}
.tab-banggia .child .theoluot-rss {
    width: 138px;
    height: 52px;
    padding-top: 8px;
    padding-bottom: 4px;
    padding-left: 19px;
    padding-right: 19px;
    left: 441px;
    top: 0px;
    position: absolute;
    background: white;
    justify-content: flex-start;
    align-items: center;
    gap: 1px;
    display: inline-flex;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;

}



.panel-6 {
    
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    color: #000 !important;
    margin: 0 auto;
}
.panel-6 .change-pd-inner {
    padding-top: 0;
    
}
.panel-6 .section-title {
    margin-bottom: 60px;
}
.panel-6 .panel-6-pc-title {
    text-align: center;
    margin: 0 50px !important;
    padding-top: 40px;
    color: #005D9F;
    text-align: center;
    font-family: Inter;
    font-size: 52px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}
.panel-6 .section-dangki-bg {
    /* background-color: #FFF9F9 !important; */
    background: url(/wp-content/themes/bb-theme-child/custom/rss/img/panel-6-bg.png) center no-repeat;
    min-height: 533px;
    padding-bottom: 60px;
    background-size: cover;
}
.panel-6 .section-dangki {
    width: 1200px;
    margin: 0 auto;
    padding-top: 80px;
}
.panel-6 .form-dangki {
    width: 400px;
}
.panel-6 .form-dangki .change-pb {
    padding-bottom: 20px;
}
.panel-6 .form-dangki .change-pb-27 {
    padding-bottom: 27px;
}
.panel-6 .change-mb {
    margin-bottom: 12px !important;
}
.panel-6 .et {
    color: #E32227;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
}
.panel-6 .form-dangki .title {
    color: #000;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 19px;
    
}
.panel-6 .form-control-cus {
    padding: 12px 20px !important;
    border-radius: 8px !important;
    border: 1px solid #DADADA;
    background: rgba(255, 255, 255, 0.05);
    color: #000;
    font-size: 14px !important;
    font-style: normal !important;
    font-weight: 500 !important;
    width: 100%;
    background-color: #FFF;
    line-height: 20px;
    height: auto !important;
    font-family: 'Inter', sans-serif;
}
.panel-6 .form-control-cus::placeholder {
    color: #C1C1C1;
    opacity: 1; /* Firefox */
}
.panel-6 .form-control-cus:focus {
    outline: none;
}
.panel-6 .btn-dangki {
    display: inline-flex;
    padding: 14px 100px;
    justify-content: center;
    align-items: center;
    text-align: center;
    cursor: pointer;
    color: #FFF !important;
    text-align: center;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    border-radius: 4px;
    background: #81C837 !important;
    border: none !important;
    font-family: 'Inter', sans-serif;
    text-transform: uppercase;
}
.panel-6 .full-w {
    width: 100%;
}
@media screen and (max-width: 768px){
    .w-1200 {
        width: auto !important;
        margin: 0 20px !important;
    }
    .panel-1-title {
        left: 0px;
        top: 44px;
        position: absolute
    }
    .panel-1 lottie-player {
        padding-top: 390px !important;
    }
    .panel-1-title .title {
        font-size: 38.322px;
        font-style: normal;
        font-weight: 700;
        line-height: 39.796px; /* 103.846% */
        letter-spacing: -1.533px;
    }
    .bg-sky {
        background: url(/wp-content/themes/bb-theme-child/custom/rss/img/bg-sky-mb.png) center no-repeat;
        min-height: 0 !important;
        background-size: cover;
    }
    .btn-xembanggia {
        width: 100% !important;
        left: 0;
    }
    .btn-tuvanngay {
        width: 100% !important;
        top: 296px !important;
        left: 0 !important;
    }
    .Group2087330108 {
        padding: 0;
        padding-top: 20px !important;
        gap: 20px;
        max-width: 100% !important;
    }

    .item {
        flex-direction: row;
        align-items: flex-start; 
        gap: 8px;
    }

    .ellipse {
        width: 20px;
        height: 20px;
    }

    .ellipse img {
        width: 18px;
        height: 18px;
        top: -6px;
    }

    .text {
        color: #616161;
        font-family: Inter;
        font-size: 12px;
        font-style: normal;
        font-weight: 500;
        line-height: 18px;
    }
    .panel-1-group {
        width: 100%;
        position: unset;
    }
    .panel-1-group-l {
        width: 100%;
        position: unset;
    }
    .col-sm-12 {
        padding: 0 !important;
    }
    .panel-1-group .inner {
        width: 83%;
    }
    .panel-1-group .inner .title, .panel-1-group-l .inner .title{
        font-size: 14px;
        font-style: normal;
        font-weight: 700;
        line-height: 16.708px;
    }
    .panel-1-group .inner .info, .panel-1-group-l .inner .info {
        font-size: 11px;
        font-style: normal;
        font-weight: 500;
        line-height: 15.037px;
        width: 82% !important;
    }
    .mt-36 {
        margin-top: 36px;
    }
    .panel-1-svg svg {
        width: 40px !important;
        height: 40px !important;
    }
    .panel-2-mb .text-title {
        font-size: 28px;
        font-style: normal;
        font-weight: 700;
        line-height: 29px;
        letter-spacing: -1.12px;
        text-align: center;
        padding-bottom: 48px;
    }
    .panel-2-mb .pd-60 {
        padding-top: 48px;
        padding-bottom: 60px;
    }
    .panel-2-mb .mt-24 {
        margin-bottom: 24px;
    }
    .panel-2-mb .mt-40 {
        margin-bottom: 40px;
    }
    /* .panel-2-mb .panel-2-mb-img {
        width: 100%;
    } */
    .panel-2-mb .cus-tuvan {
        position: relative;
        left: 28%;
    }
    .panel-3 .title {
        font-size: 28px;
        font-style: normal;
        font-weight: 700;
        line-height: 40px; /* 142.857% */
        letter-spacing: -1.12px;
    }
    .panel-3 .pt-80 {
        padding-top: 40px !important;
    }
    
     .panel-3-w, .panel-3 .inf-left .inner, .panel-3 .inf-left > div:nth-child(1),
     .panel-3 .inf-left > div:nth-child(2),
     .panel-3 .inf-left > div:nth-child(3),
     .panel-3 .inf-left > div:nth-child(4),
     .panel-3 .inf-left > div:nth-child(5)
      {
        width: 100% !important;
     }
     .panel-3 .inf-left .info {
        font-size: 14px;
        font-style: normal;
        font-weight: 400;
        line-height: 24px;
        width: calc(100% - 84px);
     }
     .info-cus-top {
        top: -10px !important;
     }
     .panel-4 {
        padding-top: 60px !important;
        margin-bottom: 60px !important;
     }
     .panel-4 .content {
        top: 80px !important;
     }
     .panel-4 .title {
        font-size: 28px;
        font-style: normal;
        font-weight: 700;
        line-height: 40px; /* 142.857% */
        letter-spacing: -1.12px;
     }
     .panel-4 .title-2 {
        padding-top: 20px;
        font-size: 18px;
        font-style: normal;
        font-weight: 400;
        line-height: 24px; /* 133.333% */
        letter-spacing: 0.09px;
    }
    .tab-banggia {
        width: 100% !important;
        height: auto !important;
        left: 0 !important;
        top: 40px !important;
    }
    .tab-banggia .child {
        width: 100% !important;
        height: auto !important;
        left: 0px;
        top: 0px;
        position: absolute;
    }
    .panel-4 .content {
        width: 100% !important;
        left: 0 !important;
        height: auto !important;
    }
    .panel-4 .content .inner {
        position:  relative !important;
        margin: 0 auto;
        margin-bottom: 24px !important;
    }
    .content > div:nth-child(2), .content > div:nth-child(3) {
        left: 0px !important;
        margin-top: 20px;
    }
    .panel-5 {
        padding: 60px 0 0px 0 !important;
    }
    .writing-container {
        width: 100%;
        padding: 0 !important;
    }
    .writing-container .tiltle {
        color: #CDCDCD;
        font-size: 32px;
        font-style: normal;
        font-weight: 700;
        line-height: 33.816px; 
        letter-spacing: -1.28px;
    }
    .panel-6 {
        padding-top: 60px !important;
    }
    .panel-6 {
        width: auto;
        margin: 0 auto;
    }
    .panel-6-bg-mb {
        background: url(/wp-content/themes/bb-theme-child/custom/rss/img/panel-6-bg-mb.png) center no-repeat;
    }
    .panel-6 .section-title .panel-6-mb-title {
        color: #005D9F !important;
        text-align: center;
        font-family: Inter;
        font-size: 28px;
        font-style: normal;
        font-weight: 700;
        line-height: normal;
        margin: 0 auto !important;
    }
    .panel-6 .section-dangki-bg {
        background: url(/wp-content/themes/bb-theme-child/custom/rss/img/panel-6-bg-mb.png) center no-repeat;
        min-height: 372px;
        background-color: none !important;
        background-size: cover;
    }
    .panel-6 .section-title {
        margin-bottom: 20px;
    }
    .panel-6 .section-dangki {
        width: auto;
        margin: 0 auto;
        padding: 20px 20px 40px 20px;
    }
    .panel-6 .form-dangki {
        width: auto;
        padding: 40px 20px;
        border-radius: 20px;

    }
    .panel-6 .form-dangki .title {
        font-size: 14px;
        font-weight: 600;
        line-height: 15px;
    }
    .panel-6 .form-control-cus {
        height: auto !important;
        font-size: 14px !important;
        font-weight: 400 !important;
        padding: 11px 16px !important;
        border-radius: 4px !important;
        line-height: 16px !important;
    }
    .panel-6 .form-control-cus::placeholder {
        color: #C1C1C1;
        opacity: 1; /* Firefox */
    }
    .panel-6 .form-control-cus:focus {
        outline: none;
    }
    .panel-6 .et {
        color: #E32227 !important;
        font-size: 12px;
        font-style: normal;
        font-weight: 800;
    }
    .panel-6 .btn-dangki {
        padding: 16px 100px;
        font-size: 12px;
        line-height: 16px;
    }
    .tab-banggia {
        box-shadow: none !important;
    }
    .tab-banggia .row {
        margin-bottom: 40px !important;
    }
    .tab-banggia .row .col-sm-12 {
        height: 52px;
    }

    .tab-banggia .button-container {
        display: grid;
        grid-template-columns: 1fr 1fr;
        gap: 10px;
    }
    .tab-banggia .btn-banggia {
        padding: 8px 11.5px;
        font-size: 16px;
        border: 1px solid #D9D9D9;
        background: #FFF;
        caret-color: transparent;
        cursor: pointer;
        transition: background-color 0.3s ease, color 0.3s ease;
        border-radius: 12.25px;
        text-align: center;
        font-size: 14px;
        font-style: normal;
        font-weight: 400;
        height: 56px;

    }
    .tab-banggia .btn-banggia:focus {
        border: 1px solid #D9D9D9 !important;
        outline: none !important
    }
    .tab-banggia .btn-banggia.active {
        background-color: #75c043;
        color: white;
        font-weight: 700;
        border: none !important;
        outline: none !important;

    }


    .tab-banggia .mt-16 {
        margin-top: 16px;
    }
    .panel-2-mb {
        padding-bottom: 60px;
    }
    .nhanhchong-mb {
        top: -43px;
        left: 162px;
        position: relative;
    }
    .pen-sign-mb {
        top: -36px;
        left: 246px;
    }
    /* .rss-slick-mb img {
        max-width: 100%; 
        height: auto; 
        display: block; 
    } */
    .mx-20 {
        margin: 0 20px;
    }
      .slick-next:before, .slick-prev:before{
          color: #000000 !important;
      }
    /* .rss-slick-mb .slick-dots li{
        margin: 0 !important;
    }
    .rss-slick-mb .slick-dots li button:focus {
        width: 10px !important;
        height: 10px !important;
        font-size: 18px !important;
    }
       
    .rss-slick-mb .slick-dots li button:before {
        font-size: 53px !important;
        width: 20px !important;
        height: 20px !important;
        opacity: .2 !important;
        color: #007A9B !important;
        border-radius: 20px;
    }
    .rss-slick-mb .slick-dots li.slick-active button:before{
        opacity: 1 !important;
    }
    
    .rss-slick-mb .slick-dots {
        bottom: 0 !important;
    } */
}
.cursor-pointer {
    cursor: pointer;
}

@media (max-width: 768px) { /* Dành cho mobile */
    .econtract-panel-2-mb .width-change {
        margin: 0 20px;
    }
    .econtract-panel-2-mb .post-item {
        height: 533px;
        margin-bottom: 52px;
        border-radius: 32px;
        box-shadow: 0px 1px 0px 0px #FFF inset, 0px 2px 2px 0px rgba(0, 0, 0, 0.03);
        padding: 353px 20px 30px 20px;
    }

    .width-change .post-1 {
        background: url('/wp-content/themes/bb-theme-child/custom/rss/img/tochuc-mb-bg.png');
        background-size: cover;
        background-position: center;
    }
    
    .width-change .post-2 {
        background: url('/wp-content/themes/bb-theme-child/custom/rss/img/canhan-mb-bg.png');
        background-size: cover;
        background-position: center;
    }
    .width-change .post-2 .title {
        margin-top: 24px;
    }
    .width-change .post-3 {
        background: url('/wp-content/themes/bb-theme-child/custom/rss/img/hocanhan-mb-bg.png');
        background-size: cover;
        background-position: center;
    }
    .width-change .post-3 .title {
        margin-top: 48px;
    }
    .width-change .post-4 {
        background: url('/wp-content/themes/bb-theme-child/custom/rss/img/canhantochuc-mb-bg.png');
        background-size: cover;
        background-position: center;
    }

    .econtract-panel-2-mb .title {
        color: #FFF;
        font-size: 24px !important;
        font-style: normal;
        font-weight: 700;
        line-height: 20px;

    }
    .econtract-panel-2-mb .info {
        margin-top: 16px;
        font-size: 16px;
        font-style: normal;
        font-weight: 500;
        line-height: 24px;
        background: linear-gradient(180deg, #F5F5F5 0%, #8F8F8F 100%);
        background-clip: text;
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
    }
    .econtract-panel-2-mb .slick-dots li{
        margin: 0 !important;
    }
    .econtract-panel-2-mb .slick-dots li button:focus {
        width: 10px !important;
        height: 10px !important;
        font-size: 18px !important;
    }
       
    .econtract-panel-2-mb .slick-dots li button:before {
        font-size: 53px !important;
        width: 20px !important;
        height: 20px !important;
        opacity: .2 !important;
        color: #007A9B !important;
        border-radius: 20px;
    }
    .econtract-panel-2-mb .slick-dots li.slick-active button:before{
        opacity: 1 !important;
    }
    
    .econtract-panel-2-mb .slick-dots {
        bottom: 0 !important;
    }
}


.text-writter path {
    stroke-linecap: round; 
    stroke-linejoin: round;
    stroke-miterlimit: 10;
    stroke-dasharray: 100;
    stroke-dashoffset: 100;
    animation-fill-mode: forwards;
    stroke: #0BF;
    stroke-width: 0.5;
    fill: #0BF;
    fill-opacity: 0; /* Ban đầu ẩn */
    animation: 
    drawvarter 1s ease forwards, /* Vẽ trước */
    fill-in 1s ease-in forwards 1s; /* Fill sau (1s delay) */
}

.text-writter .varter:nth-child(13) { animation-delay: 0.5s }
.text-writter .varter:nth-child(12) { animation-delay: 1s }
.text-writter .varter:nth-child(11) { animation-delay: 1.5s }
.text-writter .varter:nth-child(10) { animation-delay: 2s }
.text-writter .varter:nth-child(9)  { animation-delay: 2.5s}
.text-writter .varter:nth-child(8)  { animation-delay: 3s }
.text-writter .varter:nth-child(7)  { animation-delay: 3.5s }
.text-writter .varter:nth-child(6)  { animation-delay: 4s }
.text-writter .varter:nth-child(5)  { animation-delay: 4.5s }
.text-writter .varter:nth-child(4)  { animation-delay: 5s }
.text-writter .varter:nth-child(3)  { animation-delay: 5.5s}
.text-writter .varter:nth-child(2)  { animation-delay: 6s  }
.text-writter .varter:nth-child(1)  { animation-delay: 6.5s}

@keyframes drawvarter {
    from {
        stroke-dashoffset: var(--dash-length);
    }
    to {
        stroke-dashoffset: 0;
    }
}
@keyframes fill-in {
    from {
        fill-opacity: 0;
    }
    to {
        fill-opacity: 1;
    }
}
